<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_defs.html"><span>Defines</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html#index__"><span>_</span></a></li>
      <li><a href="globals_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="globals_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="globals_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="globals_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="globals_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="globals_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="globals_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="globals_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="globals_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="globals_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="globals_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="globals_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="globals_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="globals_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="globals_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="globals_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="globals_0x72.html#index_r"><span>r</span></a></li>
      <li class="current"><a href="globals_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="globals_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="globals_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="globals_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="globals_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="globals_0x78.html#index_x"><span>x</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

<h3><a class="anchor" id="index_s">- s -</a></h3><ul>
<li>SerInit()
: <a class="el" href="init_8h.html#ae4c8f3120a177cfe3ce6929927865a94">init.h</a>
, <a class="el" href="serinit_8c.html#ae4c8f3120a177cfe3ce6929927865a94">serinit.c</a>
</li>
<li>SolidAngle()
: <a class="el" href="util_8h.html#a5068ce83597e8abe1a74ac594708954e">util.h</a>
, <a class="el" href="solidangle_8c.html#a1e2c6c7a1101373c5702b927ca66405f">solidangle.c</a>
</li>
<li>Solve()
: <a class="el" href="main_8c.html#af91d94707b6b88920418dfb69be0e106">main.c</a>
</li>
<li>Sphere2Cart()
: <a class="el" href="util_8h.html#a2f8d6af80c328b771a233e4912be1835">util.h</a>
, <a class="el" href="cart2sphere_8c.html#a2f8d6af80c328b771a233e4912be1835">cart2sphere.c</a>
</li>
<li>StiffMat()
: <a class="el" href="init_8h.html#a2ccc2e2d746014ec809257f2d83d545d">init.h</a>
</li>
<li>SynchronizedFastFPrintf()
: <a class="el" href="syncffprintf_8c.html#ad822d6c23d995cdca14184e56d559423">syncffprintf.c</a>
, <a class="el" href="util_8h.html#ad822d6c23d995cdca14184e56d559423">util.h</a>
</li>
</ul>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

